Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3058 - e-conf doesn't save some key modifiers correctly between Enlightenment sessions
Summary: e-conf doesn't save some key modifiers correctly between Enlightenment sessions
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 01:03 UTC by Adam Spiers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-29 20:39:57 UTC


Attachments (Terms of Use)

Description Adam Spiers 1999-05-26 01:03:44 UTC
If you are using the enlightenment-conf shipped with RH6.0,
and you assign SHIFT-MOD4-<key> to some function, it works
for the current session, but then automagically turns into
WIN-<key> the next time enlightenment is started.  This
seems to apply to several of the more obscure modifier
combinations.

Comment 1 Preston Brown 1999-09-23 16:33:59 UTC
assigned to owen taylor


Note You need to log in before you can comment on or make changes to this bug.